/* --------------------------------------------------------------------------------- */
/* Css name: Icelandairgroup */
/* --------------------------------------------------------------------------------- */

/* **************************************************************** */
/* Browser reset via Eric Meyer:                                    */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/     */
/* **************************************************************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; background: transparent; }

/* remember to define focus styles! */
:focus { outline: 0; }
body { color: black; background: white; }
ol, ul { list-style-position: inside; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* **************************************************************** */
/* Several fixes for other browsers                                 */
/* **************************************************************** */

#wrapper {
  float: left;
  float/**/: none;
  position: relative;
  overflow: hidden; /* This hides the excess padding in non-IE browsers */
}

/* easy clearing */
#wrapper { display: inline-block; }

#footer { clear: both; }
#header, #footer { width: 975px; margin-left: 5px; }

/* Safari needs this */
* > #footer, * > form, * > #notes, * > .output {
  position: relative;
  /*z-index: 90;*/
}

.clear { clear: both; display: block; font-size: 1px; margin: 0px; line-height: 0px; height: 0px; }
* html #content-container { display: inline; }

body {
  position: relative;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333634;
  text-align: center;
}

.body-bottom {
    background: #f0f0f0 url(/other_files/icelandairgroup/2011/img/bg-bottom.png) repeat-x 0% 0%;
    bottom: 0;
    height: 315px;
    left: 0;
    position: absolute;
    width: 100%;
}

/* **************************************************************** */
/* Basic Settings                                                   */
/* **************************************************************** */
@font-face {
    font-family: 'BellGothicStdBlack';
    src: url('/other_files/icelandairgroup/2011/fonts/bellgothicstd-black-webfont.eot');
    src: url('/other_files/icelandairgroup/2011/fonts/bellgothicstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/other_files/icelandairgroup/2011/fonts/bellgothicstd-black-webfont.woff') format('woff'),
         url('/other_files/icelandairgroup/2011/fonts/bellgothicstd-black-webfont.ttf') format('truetype'),
         url('/other_files/icelandairgroup/2011/fonts/bellgothicstd-black-webfont.svg#BellGothicStdBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

a, a:link {
    color: #333634;
    text-decoration: underline;
}

a:hover, a:active { 
  text-decoration: none;
  -moz-outline-style: none;
}

h1, h2, h3, h4, h5 {
  color: #333634;
  font-weight: bold;
  padding: 10px 0 10px 0;
  /*margin: 10px 0 10px 0;*/
  clear: left;
}

h1 {
  /*font-family: BellGothicStdBlack, Arial, Helvetica, sans-serif; */
  /*margin: 12px 0 10px 0;*/
  padding: 8px 0;
  font-size: 1.4em;
  text-transform: uppercase;
  border-bottom:1px solid #d9d9d9;
}

h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }

p { margin: 10px 0 10px 0; clear:both; }

hr {
  height: 1px;
  border: 0;
  color: #ccc;
  background: #ccc;
}

.no-disp,
.hidden,
.hide,
.vyre_navigator h2 { display: none;}

/*** Vyre Validation ***/
.portlet-msg-error { padding: 5px; color: #f00 !important; }

span.orange { color: #DC9500; }

/* **************************************************************** */
/* Layout of template columns                                       */
/* **************************************************************** */

#one-col #wrapper,
#two-col-sub #wrapper,
#three-col-sub #wrapper {
  overflow: visible;
  width: 975px;
  text-align: left;
  z-index: 1;
  margin: 0 auto 0 auto;
  
}

/**** Layout Definitions (Grid) - Frontpage ****/
#one-col #content-container { float: left; width: 975px; min-height: 480px; margin-top: 290px; }

/**** Two Col Subpage ****/
#two-col-sub #content-container #block_1 { float: left; width: 731px; margin-left: 247px; margin-top: 170px; min-height: 614px; /*background: url("/other_files/icelandairgroup/2011/img/bg-main-content.png") repeat-y scroll 100% 0 transparent;*/ }
#two-col-sub #content-container #block_2 { float: left; width: 250px; height:615px; margin: 170px 0 0 -981px; background: url(/other_files/icelandairgroup/2011/img/bg-sub-nav.png) repeat-y 100% 0%; }
#two-col-sub #content-container #block_1 .padding { padding: 0 35px 30px 31px; }
#two-col-sub #content-container #block_2 .padding { padding: 20px 0 0 12px; }

/**** Two Col Subpage ****/
#three-col-sub #content-container #block_1 { float: left; width: 400px; margin-left: 247px; position:relative; margin-top: 170px; min-height: 401px; background: url(/other_files/icelandairgroup/2011/img/bg-3col-one2.png) repeat-y 100% 0%;  }
#three-col-sub #content-container #block_2 { float: left; width: 250px; height:401px; margin: 170px 0 0 -645px; background: url(/other_files/icelandairgroup/2011/img/bg-sub-nav-3col2.png) repeat-y 100% 0%; }
#three-col-sub #content-container #block_3 { float: left; margin-top: 170px; width: 324px; background: url(/other_files/icelandairgroup/2011/img/bg-3col-two2.png) repeat-y 100% 0%; min-height:401px;  }
#three-col-sub #content-container #block_1 .padding { padding: 30px 35px 30px 20px; }
#three-col-sub #content-container #block_2 .padding { padding: 20px 0 0 7px; }
#three-col-sub #content-container #block_3 .padding { padding: 30px 35px 30px 28px; }


/**** Header ****/
#header { height: 107px; background: url(/other_files/icelandair/global/2010/bg-header.png) repeat-x 0% 0%; }
#header .logo { position: absolute; top: 41px; left: 25px; }
#one-col #header { background-image: none; background-color: #fff; }

/* **************************************************************** */
/* Quick navigation in header for each template                     */
/* **************************************************************** */

#qnav { position: absolute; top: 14px; right: 250px; }

.couk #qnav { right: 252px; }

#qnav ul { float: left; padding: 0; margin: 0; }

#qnav li { 
  float: left;
  list-style: none; 
  padding: 0px 6px 0px 6px;
  border-right: 1px solid #979797; 
}

#qnav li.first { padding-left: 0; }
#qnav li.last { padding-right: 0; border: none; }

#qnav li a { color: #979797; }

#qnav li.last a.active {
  float: left; 
  color: #fff; 
  padding: 14px 10px 10px 10px;
  margin-top: -14px;
  -moz-border-radius-bottomright: .5em;
  -moz-border-radius-bottomleft: .5em;
  -webkit-border-bottom-right-radius: .5em;
  -webkit-border-bottom-left-radius: .5em;
  border-bottom-right-radius: .5em;
  border-bottom-left-radius: .5em;
  background: #9e9e9e;
}

/* **************************************************************** */
/* Quick search in header for each template                         */
/* **************************************************************** */

#qsearch {
  position: absolute;
  top: 33px;
  right: 14px;
  width: 256px;
  margin-top: -.8em;
}

#qsearch .boxhead,
#qsearch label { position: absolute; right: 9999px; left:auto; }

#qsearch .boxbody { padding : 0; }

#qsearch input {
  float: left;
  width: 168px;
  padding-top: 2px;
}

#qsearch input.s-btn, #qsearch input.searchButton{ 
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
  width: 5em; 
  font-size: .91em; 
  margin-left: 3px; 
  background: none repeat scroll 0 0 #0a3d88;
  border: 1px solid #C8C8C8;
  color: #FFFFFF;
  cursor: pointer;
  text-transform: uppercase;
}



/* **************************************************************** */
/* Main Navigation                                                  */
/* **************************************************************** */

#main-navigation { 
  position: absolute; 
  top: 70px; 
  right: 25px; 
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
  text-transform: uppercase;
  font-weight: bold;
}

#main-navigation ul { float: left; margin: 0;  padding: 0; }
#main-navigation li { 
  float: left; 
  list-style: none; 
}

#main-navigation li.c5 { margin-right: 0; }

#main-navigation li a { 
  text-decoration: none;
  float: left; 
  font-size: 14px;
  color: #4e4e4e; 
  padding: 8px 18px 8px 18px;
}

/**** Hover & active settings ****/
#main-navigation li a:hover,
.home #main-navigation .c1 a,
.our-company #main-navigation .c2 a,
.businesses #main-navigation .c3 a,
.investors #main-navigation .c4 a,
.media #main-navigation .c5 a { color: #ffa600; }

/* **************************************************************** */
/* Main Navigation                                                  */
/* **************************************************************** */


.sub-navigation ul, .sub-navigation li {
 list-style: none;
 margin: 3px 0 0 10px;
 padding: 0;
 _height: 1%;
 width:190px;
}
.sub-navigation .level2 li { width:170px; }

.sub-navigation .level1 li a {
 line-height: 1.3em;
 overflow: hidden;
 background: transparent;
 display: block;
 padding: 5px 0 5px 0px;
 text-decoration: none;
 text-transform: uppercase;
 border-bottom: 1px solid #d9d9d9;
}

.sub-navigation li a:hover {
 color: #ffa600;
}

.sub-navigation li.current_page a,
.sub-navigation li.current_page_ancestor a,
.sub-navigation .level2 li.current_page a {
 color: #ffa600;
}
.sub-navigation ul.level2 a { color:#333634; }

.sub-navigation li.last a {
 border-bottom: none;
}




/* **************************************************************** */
/* Footer                                                           */
/* **************************************************************** */

#footer {
  float: left;
  padding-top: 10px; 
  height: 302px;
  background: #f0f0f0 url(/other_files/icelandairgroup/2011/img/bg-bottom.png) repeat-x 0% 0%;
}
*:first-child+html #footer { height: 305px; }

#footer h2 { color: #fff; font-size: 15px; }
#footer small { color: #999 }

#footer .right { position:absolute; right: 0; top: 45px; color: #999; }
#footer .right a { text-decoration: none; color: #999; }

/* **************************************************************** */
/* Banner                                                           */
/* **************************************************************** */

#banner { position: absolute; top: 107px; left: 20px; width: 975px; height: 286px; background-color: #fff; z-index:-999;  }

#two-col-sub #banner { height: 165px; }

/* **************************************************************** */
/* Frontpage/investors boxes                                        */
/* **************************************************************** */

.home #boxes { 
  background: url("/other_files/icelandairgroup/2011/img/fp-boxes-middle.png") no-repeat scroll 0 100% transparent;
  float:left; 
  height: 320px;
  width: 975px;
}

.home #boxes .box {
    float: left;
    padding: 26px 20px 20px 30px;
    width: 275px;
}
.home #boxes .box.two { padding-left: 25px; }
.home #boxes .box.three { margin-right:0; padding-left: 24px; }

.home #boxes .box .first { height:120px; }
.home #boxes .box .second { margin-top:45px; }

.home #boxes .box h2,
.investors .boxes h2,
.investors .boxes h1 {
  margin: 0;
  padding: 0 0 5px 0;
  /*font-family: BellGothicStdBlack, Arial, Helvetica, sans-serif; */
  font-size: 13px;
  text-transform: uppercase;
  border-bottom:1px solid #d9d9d9;
}
.home #boxes .box h2 a { text-decoration:none; }

.home #boxes .box table,
.investors .boxes table {
  width: 100%
}
.home #boxes .box table td,
.investors .boxes table td,
.home #boxes .box table th,
.investors .boxes table th { 
  text-transform: uppercase;
  text-align:left;
  border-bottom: 1px solid #D9D9D9; 
}
.home #boxes .box table tr.last td,
.investors .boxes table tr.last td { border:none; }

.links {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  float:left;
  background: url("/other_files/icelandairgroup/2011/img/fp-boxes-bottom.png") no-repeat scroll 0 100% transparent;
  width: 975px;
  height: 120px;
  margin-left: 14px;
  margin-top: -5px;
}
.links .content { padding: 20px 10px 10px 80px; width:785px; }

.links .content ul { float:left; padding:0; margin:0; position:relative; }
.links .content ul li { display:inline;  }
.links .content ul li.website { margin-right:0; } 

.links .content ul li a {
    background: url("/other_files/icelandairgroup/2011/img/icons2.png") no-repeat scroll 0px 0px transparent;
    float: left;
    height: 46px;
    padding: 0 132px 0 0;
    width: 50px;
    margin-top:5px;
    color: #3f4240;
    text-decoration: none;
}
.links .content ul li.website a { padding-right:0; background-position: 0 -397px; }
.links .content ul li a span { position:absolute; top:58px; width:112px; margin-left:-15px; }
.links .content ul li.figures a { background-position: 0 -201px; }
.links .content ul li.results a { background-position: 0 -497px; }
.links .content ul li.shareprice a { background-position: 0 0px; }
.links .content ul li.traffic a { background-position: 0 -298px; }

.links .content ul li.figures a:hover { background-position: 0 -249px; }
.links .content ul li.results a:hover { background-position: 0 -548px; }
.links .content ul li.shareprice a:hover { background-position: 0 -51px; }
.links .content ul li.traffic a:hover { background-position: 0 -348px; }
.links .content ul li.website a:hover { background-position: 0 -447px; }

.links .content ul li.shareprice a span { margin-left:-8px; }
.links .content ul li.results a span { margin-left:-22px; }
.links .content ul li.figures a span { margin-left:-9px; }
.links .content ul li.traffic a span { margin-left:-13px; }
.links .content ul li.website a span { margin-left:-21px; }

.investors .boxes .first { height:120px; }
.investors .boxes .second { margin-top:75px; }

.investors .buttons { position:absolute; bottom:25px;  }
.investors .buttons div { 
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
  background: url(/other_files/icelandairgroup/2011/img/bg-button.png) repeat-x 0% 0%; 
  width:166px;
  height:20px;
  text-transform:uppercase;
  text-align:center;
  padding-top:5px;
  padding-bottom:10px;
  font-weight:bold;
  float:left;
}
.investors .buttons div.btn1,.buttons div.btn3 { margin-right:10px; }
.investors .buttons div a { text-decoration:none; }
.investors .buttons div a:hover { color:#FFA600; }

table.fp { text-align:right; border: 1px solid #D9D9D9; }
table.fp td {
    border-bottom: 1px solid #D9D9D9;
    margin: 0;
    padding: 10px;
}
table.fp td.right { border-left: 1px solid #D9D9D9; }
table.fp span.title, table.fp span.title a { color:#FFA600; font-size:26px; font-weight:bold; }
table.fp p { text-transform:none; font-weight:bold; margin:0; font-size:11px; }
table.fp a { text-decoration:none; }

table tr.last td { border-bottom:0; }



/* **************************************************************** */
/* Main content                                               */
/* **************************************************************** */

.main-content div.left,
.main-content div.right { float:left; width:40%; margin-right:60px; }

.main-content .top {
    background: url("/other_files/icelandairgroup/2011/img/bg-main-content-top.png") no-repeat scroll 0 0 transparent;
    height: 20px;
}
.main-content .middle {
    background: url("/other_files/icelandairgroup/2011/img/bg-main-content-middle.png") repeat-y scroll 0 0 transparent;
min-height: 575px;
}
.main-content .bottom {
    background: url("/other_files/icelandairgroup/2011/img/bg-main-content-bottom.png") no-repeat scroll 0 0 transparent;
    height: 20px;
}
.main-content table.icons { width:100%; text-align:center; border:none; }
.main-content table.icons td { border:none; }
.main-content table.icons a { text-decoration: none; }

.main-content .extra-images td { padding:10px;  }

.main-content .boxes .item {
  width:327px;
  float:left;
  border-bottom: 1px solid #D9D9D9;
  min-height:165px;
  position:relative;
}
.main-content .boxes .item span {
  font-size:10px;
}
.main-content .boxes .item h2 { 
  margin-top:3px;
  padding-bottom:0;
  /*font-family: BellGothicStdBlack, Arial, Helvetica, sans-serif; */
  font-size:12px; 
  text-transform:uppercase;  
}
.main-content .boxes .item h2 a { text-decoration:none; }
.main-content .boxes .item.itm2,
.main-content .boxes .item.itm4,
.main-content .boxes .item.itm6,
.main-content .boxes .item.itm8,
.main-content .boxes .item.itm10 { margin-left:10px; }

.main-content .boxes .item p { width:210px; float:left; clear:none; }
.main-content .boxes .item img { float:right; margin-top:10px; max-width: 106px; }

.main-content .boxes .item span.more { position:absolute; bottom:20px; left:0; }
.main-content .boxes .item span.more.annual,
.main-content .boxes .item span.more.pdf { position:static; clear:left; }

.main-content .boxes.logo .item img { margin-right:20px;; }
.main-content .boxes.logo .item { min-height:110px; }

.main-content .values { width: 330px; margin: 20px; 0 0 20px }
.main-content .values h2 { 
  margin:0 0 3px 0;
  padding:0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;  
  border-bottom: 2px solid #FFA600;
}
.main-content .values p { margin:0 0 20px 0; text-transform: uppercase; width:300px; }

.businesses .main-content .middle { min-height: 880px; }
.investors .main-content .middle { min-height: 710px; }

/* **************************************************************** */
/* Table                                                            */
/* **************************************************************** */

.main-content table {  margin-top:10px; }
.main-content caption { 
  font-style: italic;
  text-align: left;
  padding: .2em 0;
}
.main-content th {
  color: #fff;
  font-weight: bold;
  padding: 10px .6em;
  border-top: 1px solid #e4e5e5;
  background:#9d9e9f; border-top:none; text-align:center;
}
.main-content td {
  color: #515353;
  padding: .2em .6em;
  border-bottom: 1px solid #e4e5e5;
}
.main-content tr.alt td { background-color: #e4e5e5; }

/*Reports*/
.main-content .qresults table { border:none; clear:both; }
.main-content .qresults table th { background:#9d9e9f; border-top:none; padding:10px; text-align:left; }
.main-content .qresults table td { text-transform:uppercase; text-align:left; font-weight:bold; padding:10px;  }
.main-content .qresults h2 { width:200px; float:left; text-transform:uppercase;  }
.main-content .qresults .fi_sel { float:right; margin-top:10px; }
.main-content .qresults .fi_sel label { text-transform:uppercase; }

/*Fleet*/
table.fleet { font-size:10px; border:none; }
table.fleet table.inner th  { color:#fff; padding:0; }
table.fleet table.inner,
table.fleet table.inner td { border:none; padding:0; margin:0; width:99px; text-align:center; }
table.fleet td { border-bottom: 1px solid #E4E5E5; }
table.fleet td.color { background-color: #EBECEC; }
table.fleet th.type { width:150px; }
img.companies { float:right; }

table.figures { width:100%; border:none; }

table.figures th {
    background-color: #9D9E9F;
    color: #FFFFFF;
    padding: 10px;
    text-align: right;
}
table th.left, table td.left { text-align:left !important; }
table th.right,table td.right { text-align:right; }
table th.center, table td.center { text-align:center !important; }
table.figures h3 { color:#666; padding:10px 0 0 0; }

/* **************************************************************** */
/* News                                                             */
/* **************************************************************** */

.news p { margin:0 0 10px 0; clear:none; }

.news .date { font-size: 10px; font-weight: bold; }
.news h3 {
  margin:0;
  padding:0;  
}
.news h3 a,
.news span.more a { color: #333634; text-decoration: none; }

span.more {
    background: url("/other_files/icelandairgroup/img/more-arrow.gif") no-repeat scroll 0 60% transparent;
    float: left;
    font-size: 11px;
    padding: 0 10px 0 12px;
    text-decoration: underline;
}
.news .item { clear:both; padding-top:10px; }
.news .item.small .date { margin-right:10px; }

.news img.right {
    float: right;
    margin: 0.2em 0 0.5em 2em;
    clear: both;
    vertical-align: text-bottom;
}
.news .item { min-height:150px; }

/* **************************************************************** */
/* Organisational chart                                             */
/* **************************************************************** */

.orgchart { 
  position: relative;
  margin-top: 30px;
  margin-left: 20px; 
  background: url("/other_files/icelandairgroup/2011/img/org-4.png") no-repeat scroll 0 60% transparent; 
  height: 417px;
  width: 644px;
  text-transform: uppercase;
  font-weight: bold;
}
.orgchart div { position:absolute; }
.orgchart .one { top:9px; left:250px; }
.orgchart .two {
    left: 490px;
    text-align: center;
    top: 43px;
    width: 90px;
}
.orgchart .three { top:95px; left:255px; font-size:10px; text-align:center; }
.orgchart .three h2 { margin:0; padding:0; } 
.orgchart .three h3 { margin:0 0 4px 0; padding:0; } 
.orgchart .four { top:150px; left:60px; color:#000; text-align:center; }
.orgchart .five { top:250px; left:18px; font-size:10px;  }
.orgchart .five h2 { width:140px;margin:0; padding:0; font-size:12px;  }
.orgchart .five .extra { margin-left:0px; width:200px; }
.orgchart .six { top:240px; left:255px; font-size:11px; text-align:center; }
.orgchart .six h2 { width:110px; margin-left:5px; }
.orgchart .seven { top:240px; left:453px; font-size:11px; text-align:center; }
.orgchart .seven h2 { width:110px; margin-left:5px; }
.orgchart .eight{
    left: 60px;
    text-align: center;
    top: 43px;
    width: 70px;
}
.orgchart .nine{
    left: 460px;
    text-align: center;
    top: 150px;
    width: 150px;
 }

/* **************************************************************** */
/* Sitemap                                                          */
/* **************************************************************** */

.site-map { font-size: 12px; margin: 0 0 10px 50px; }
.site-map ul { list-style: none; padding: 0; margin: 0; }
.site-map li { display: inline; padding: 0; margin: 0; }

/**** Level 1 ****/
.site-map a { display: block; font-weight: bold; padding: 4px 0 4px 15px; }

/**** Level 2 ***/
.site-map .level1 .level2 a { font-weight: normal; padding: 4px 0px 4px 34px;}

/**** Level 3 ***/
.site-map .level1 .level2 .level3 a { font-weight: normal; padding: 4px 0px 4px 70px; }

ul.overview { float:left; padding:0; margin:0 0 0 80px; position:relative; }
ul.overview li { display:inline;  }
ul.overview li.executive { margin-right:0; } 

ul.overview li a {
    background: url("/other_files/icelandairgroup/2011/img/icons3.png") no-repeat scroll 0px 0px transparent;
    float: left;
    height: 59px;
    padding: 0 132px 0 0;
    width: 70px;
    margin-top:5px;
    color: #3f4240;
    text-decoration: none;
}
ul.overview li.group a { background-position: 0 0; }
ul.overview li a span { position:absolute; top:68px; width:150px; margin-left:-15px; }
ul.overview li.subsidiaries a { background-position: 0 -60px; }
ul.overview li.executive a { background-position: 0 -237px; padding-right:0;  }

ul.overview li.group a:hover { background-position: 0 -119px; }
ul.overview li.subsidiaries a:hover { background-position: 0 -179px; }
ul.overview li.executive a:hover { background-position: 0 -297px; }

ul.overview li.group a span { margin-left:-25px; }
ul.overview li.subsidiaries a span { margin-left:-40px; }
ul.overview li.executive a span { margin-left:-24px; }